Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Eclipse Foundation » problem in adding Derby plug-ins to Eclipse
problem in adding Derby plug-ins to Eclipse [message #50257] Wed, 07 November 2007 06:39
emanhossny is currently offline emanhossnyFriend
Messages: 3
Registered: July 2009
Junior Member
Hi all,
i downloaded derby_core_plugin_10.3.1.zip & derby_ui_plugin_1.1.1.zip &
unzip them to c:/eclipse . my problem now is when i open Eclipse & when i
tried to open the Derby Plug-ins User Guide from the Help menu >> Help
Contents , i didn't found this plug-in.
did anyone know what is the problem?
Previous Topic:Equinox and OSGi Webinar
Next Topic:How to Convert a java file to "IType" ?
Goto Forum:
  


Current Time: Fri Dec 19 03:28:58 GMT 2014

Powered by FUDForum. Page generated in 0.10657 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software